@charset "UTF-8";
body  {	font: Verdana, Arial, Helvetica, sans-serif;
	background: #FFFFFF;	margin: 0;	padding: 0;	color: #153d8f;	min-width: 670px;}

.thrColHybHdr #sidebar1 {
	float: left; 
	background: #FFFFFF; 
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.body { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 12px; margin-top:5px; margin-right:1px;}
.heading { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #cc3300}
ul.flipMenu { background-color: #bdccda; margin: 1px 4px; padding: 0px 4px; padding-left:0; }
ul.flipMenu ul, ul.flipMenu li, ul.flipMenu li a {  font-family: Verdana, Arial; padding-left:0; font-size: 12px; color: #073c6e;list-style:none; }
ul.flipMenu li {
	border:#FFF 1px solid; 
	margin: 0;
	padding: 4px;
	
}
ul.flipMenu ul li {border:0; margin-left: 5px; padding-left: 0;}
ul.flipMenu li ul li {
	background-color: #bdccda;
	margin-left: 0; padding-left: 5px;
}
ul.flipMenu li ul li ul { border:0; margin-left: 5px; padding-left: 0;}
ul.flipMenu li ul li ul li {
	background-color: #bdccda;
	margin-left: 0; padding-left: 5px;
}
ul.flipMenu li ul li ul li ul { border:0; margin-left: 5px; padding-left: 0;}
ul.flipMenu li ul li ul li ul li {
	background-color: #bdccda;
	margin-left: 0; padding-left: 5px;
}

h1 { font-size: 16px; color:#cc3300; }
h2 { font-size: 13px; }
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: underline;
}

